{
  "navigationBarTitleText": "评价晒单",
  "usingComponents": {
    "van-field": "/wxcomponents/dist/field/index",
    "van-rate": "/wxcomponents/dist/rate/index",
    "text-area": "/component/textarea",
    "upload-image": "/component/uploadImage"
  }
}